dataDrivenForm.formElementHTMLFactory = function (formElementDefinition) {
	var topPart = '<div><label><span>' + formElementDefinition.title + ':</span><br />';
	var bottomPart = '</label></div>';
	if (formElementDefinition.type === 'text') {
		return topPart +
			'<input type="text" maxlength="200" name="' + formElementDefinition.name + '" />' +
			bottomPart;
	} /* ... */
};